Album: Cokestuck Vol.1
Date: January 17, 2023
Date Added: September 29, 2025
URLs:
- https://dudebro2311.bandcamp.com/album/cokestuck-vol-1
Artists:
- DudeBro231
Cover Artists:
- DudeBro231
Wallpaper Artists:
- CokeStuck
Cover Art File Extension: png
Wallpaper File Extension: png
Wallpaper Style: |-
    opacity: 0.3;
    background-position: top;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Color: '#ff0011'
Groups:
- Fandom
Commentary: |-
    <i>Quasar Nebula:</i> (wiki editor, 1/3/2026)

    As far as we could gather, this album is a fan release, and hasn't been affiliated with the [CokeStuck](https://mspfa.com/?s=43184&p=1) comic itself. This album released just a couple weeks after the comic was concluded!
---
Track: Another Boss (Melêe Mix)
Duration: 2:08
URLs:
- https://dudebro2311.bandcamp.com/track/another-boss-mel-e-mix
---
Track: All I Want For Jegus Day (Is A Big Toblerone)
Duration: 0:28
Referenced Tracks:
- All I Want for Christmas Is You
- Among Us Trap Remix (Among Us Drip Theme)
URLs:
- https://dudebro2311.bandcamp.com/track/all-i-want-for-jegus-day-is-a-big-toblerone
---
Track: Quick Thinking
Duration: 0:47
Sampled Tracks:
- Amen, Brother
URLs:
- https://dudebro2311.bandcamp.com/track/quick-thinking
---
Track: Showstopper
Duration: 1:29
URLs:
- https://dudebro2311.bandcamp.com/track/showstopper
---
Track: Larohn Mansion
Duration: 2:03
URLs:
- https://dudebro2311.bandcamp.com/track/larohn-mansion
---
Track: Larohn Mansion Alt Vers.
Duration: 2:11
URLs:
- https://dudebro2311.bandcamp.com/track/larohn-mansion-alt-vers